.content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.content > p {
  font-size: 1.3rem;
  width: 80%;

  text-align: center;
  white-space: nowrap;
}

.content-body {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
